/**
 * Global Footer Styles
 */

#footer {
	padding-top:29px;
	position: relative;
	width: 984px;
	height: 123px;
	background: url('../images/home/footer-bkd.jpg') 0 29px no-repeat;
	text-align:center;
	color: #B3B3B3;
	clear:both;
	padding-left: 0;
	padding-right: 0;
	margin-left:-2px;
}
#footer ul{	
	margin: 0;
	padding: 12px 0 0 0;
}
#footer ul li{
	display:inline;
	list-style:none;
	padding:0 10px 0 0;
}
#footer .footer-logo{
	position: absolute;
	bottom: 50px;
	left:442px;
}
#footer .footer-rss{
bottom:15px;
position:absolute;
right:155px;
}
#footer .footer-esrb{
	background: none;
	bottom:15px;
	position:absolute;
	left:837px;
}
#footer .footer-esrb a {
  display: block;
  font-weight: normal;
  font-size: 0.9em; /* 9 points */
}
#footer .footer-esrb .esrb-badge a {
  line-height: 0;
}
#footer .footer-esrb p {
  width: auto;
}
#footer .footerBug{
background: none;
padding-top: 55px;
width:695px;
margin: 0 auto;
font-weight:normal;
font-size:100%;
}
#footer p {
	color: #B3B3B3;
}
#footer a {
  color: #7D7D7D;
}
#footer a:hover {
  color: #333;
}